@charset "utf-8";

a{text-decoration: none}
.fl,.flb{float: left;}
.fr{float: right} 
*,body{margin: 0;padding: 0;font-family:  "Microsoft YaHei",Arial, "PingFang SC", "Hiragino Sans GB", STHeiti, "WenQuanYi Micro Hei", sans-serif;}
body{background: #ededed}
ul,li{list-style: none;}
.clear{clear: both;}
.wes{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.gray{
	color: #999;
}

/* data nav */
.data_top{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	background: #fff;
	box-shadow:0px 0px 8px rgba(0,0,0,.2); 
	margin-top: 156px;
}
.data_tab_nav{
	width: 100%;
	height: 48px;
	border-bottom: 1px solid #f04b00;
}
.data_tab_nav ul{
	width:770px;
	height: 48px;
}
.data_nav_title li{
	float: left;
	margin-right: 15px;
	line-height: 48px;
	background: #ffcdb7;
}
.data_nav_title li a{
	display: block;
	font-size: 16px;
	color: #3a3a3a;
	font-weight: bold;
	padding: 0 20px;
	text-decoration: none;
}
.data_nav_title li:hover a{background: #f04b00;color: #fff;}
.data_nav_title li.active a{background: #f04b00;color: #fff;}
.data_search{
	width: 422px;
	height: 100%;
	overflow: hidden;
	box-sizing: border-box;
}
.data_search form{
	width: 100%;
	height: 100%;
	line-height: 48px;
	font-size: 14px;
	color: #666;
}
.data_search form select{
	width: 125px;
	height: 49px;
	border: 1px solid #f04b00; 
	margin-right: -5px;
	font-size: 14px; 
	color: #f04b00;
	font-weight: bold;
}
.data_search form input{
	width: 210px;
	height: 98%;
	border: 1px solid #f04b00;
	padding-left: 10px;
}
.data_search form input::-webkit-input-placeholder {
	color: #f04b00;
	font-weight: bold;
}

.data_search form input::-moz-placeholder { 
	font-weight: bold;
	color: #f04b00;
}

.data_search form input:-moz-placeholder { 
	font-weight: bold;
	color: #f04b00;
}

.data_search form input:-ms-input-placeholder { 
	font-weight: bold;
	color: #f04b00;
}
.data_search form button{
	width: 76px;
	height: 49px;
	border: 0px solid #e2e2e2;
	text-align: center;
	background: #fff;
	color: #fff;
	background: #f04b00;
	margin-left: -4px;
	font-weight: bold;
}
.data_search form button:hover{background: #008fd6;color: #fff;cursor: pointer;}
.data_nav_list{
	width: 100%;
	height: auto;
	display: inline-block;
	margin-top: 20px;
	border-bottom: 1px solid #e2e2e2;
	position: relative;
}
.data_nav_list_fl{ 
	font-size: 15px;
	color: #3a3a3a;
	margin: 8px 10px 0 20px;
    width: 80px;
	text-align: right;
	font-weight: bold;
} 
.data_nav_list_fr {
    display: inline-block;
    width: 85%;
    margin-right: 5%;
	padding: 0; 
	height: 50px;
    overflow: hidden;
} 
.nav_list_one li{
    display: inline-block;
	padding:0 3px;
	margin-bottom: 16px;
}
.nav_list_one li a {
    display: inline-block;
    padding: 6px 10px 3px 10px;
    margin-bottom: 5px;
	color: #333;
	font-size: 14px;
	line-height: 20px;
}
.nav_list_one li:hover{background: #f04b00;border-radius: 6px;}
.nav_list_one li:hover a{color: #fff;}
.nav_list_one li.active{background: #f04b00;border-radius: 6px;}
.nav_list_one li.active a{color: #fff;} 
.nav_list_two{
	width: 97%;
	border: 1px solid #e2e2e2;
	margin-bottom: 20px;
	border-radius: 4px; 
}
.nav_list_two li{
	display: inline-block; 
	padding: 0 5px 0 5px; 
} 
.nav_list_two li a{
	display: inline-block;
    padding: 6px 4px 4px 4px;
    margin-bottom: 5px;
	color: #999;
	font-size: 14px;
	line-height: 20px;
}
.nav_list_two li:hover a{color: #f04b00;}
.nav_list_two li.active a{color: #f04b00;}
/* .data_second,.data_third{display: none} */
.data_list_more{
	width: 50px;
	height: 24px;
	position: absolute;
	top: 4px;
	right: 12px;
}
.data_list_more a{
	width: 100%;
	height: 100%;
	display: inline-block;
	font-size: 12px;
	color: #fff;
	background: #f04b00;
	line-height: 24px;
	text-align: center;
	border-radius: 4px;
}
.more2{visibility: hidden;}

/* data content */
.data_firm_list{
	width: 1200px;
	margin: 0 auto;
	margin-top: 40px;
	height: auto;
	background: #fff;
	box-shadow:0px 0px 8px rgba(0,0,0,.2); 
}
.data_firm_list_title{
	width: 100%;
	height: 48px;
	border-bottom: 1px solid #e2e2e2;
}
.data_firm_list_title li{
	float: left; 
	text-align: center;
	font-size: 16px;
	color: #333;
	line-height: 48px; 
}
.data_firm_list_title li:first-child{width: 48%;}
.data_firm_list_title li:nth-child(2){width: 30%;margin-left: 5%;}
.data_firm_list_title li:last-child{width: 10%;margin-left: 5%;}
.data_firm_list_content li{
	width: 100%;
	height: auto;
	display: inline-block;
	text-align: center; 
	margin-top: 20px;
	border-bottom: 1px dashed #e2e2e2;
}
.data_firm_list_title p{
	width: 100%;
	height: 48px;
	background: #f04b00;
	line-height: 48px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 4px;
}
.data_firm_list_img{
	width: 46%;
}
.data_firm_list_img a{
	width: 100%;
	height: 100%;
	display: inline-block;
}
.data_img_2021{
	width: 120px;
	height: 80px;
	border-radius: 10px;
	border: 1px solid #e2e2e2;
	margin:0 0 16px 50px; 
	overflow: hidden;
}
.data_img_2021 img{
	width: 100%;
	height: auto;
	text-align: center;
	line-height: 80px;
	transition: .6s;
}
.data_font_2021{
	width: 65%;
	text-align: left;
}
.data_font_2021 p{
	font-weight: bold;
	font-size: 16px;
	color: #333;
	padding-top: 16px;
}
.data_font_2021 span{ 
	font-size: 14px;
	color: #666;
	display: block;
	margin-top: 10px;
}
.data_firm_list_name{
	width: 32%;
	margin-left: 5%;
	text-align: center;
	line-height: 80px;
	color: #666;
	font-size: 16px;
} 
.data_firm_list_time{
	width: 15%;
	margin-left: 85%;
	text-align: center;
	line-height: 80px;
	color: #999;
	font-size: 14px;
} 
.data_firm_list_content li:hover .data_img_2021 img{transform: scale(1.1)}
.data_firm_list_content li:hover .data_font_2021 p{color: #f04b00}
.data_firm_list_content li:hover .data_font_2021 span{color: #f04b00}
.data_firm_list_content1{
	width: 100%;
	height: auto; 
}
.data_firm_list_content1 li{
	float: left;
	width: 560px;
	height: 50px;
    line-height: 40px;
	border-bottom: 1px dashed #e2e2e2;
	margin: 10px 0 10px 25px;
}
.data_firm_list_content1 li a{
	float: left;
	width: 74%;
	color: #333;
	font-size: 16px;
	margin-left: 10px;
	text-decoration: none;
	display: inline-block;
}
.data_firm_list_content1 li span{
	float: right;
	width: 16%;
	color: #999;
	font-size: 16px;
	margin-right: 10px;
	display: inline-block;
} 
.data_firm_list_content1 li:hover a{color: #f04b00}
.data_firm_list_content1 li:hover span{color: #f04b00}

/* 详情页内容 */
.rem_data_firm{
	width: 1200px;
	margin: 0 auto;
	height: auto; 
	margin-top: 40px;
} 
.data_firm_show{
	position: relative;
	width: 1200px;
	margin: 0 auto;
	height: auto; 
	margin-top: 156px;
}
.data_firm_show strong{
	display: block;
	width: 280px;
	font-weight: bold;
	color: #008fd6;
	font-size: 18px;
	margin: 0 auto;
	margin-top: 20px;
}
.data_firm_fl{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 330px;
	background: #fff;
	box-shadow:0px 0px 8px rgba(0,0,0,.2); 
} 
.data_firm_show_img{
	width: 278px;
	height: 185px;
	border: 1px solid #e2e2e2;
	margin: 0 auto;
	margin-top: 40px;
	overflow: hidden;
	text-align: center;
}
.data_firm_show_img img{
	width: 100%;
	height: auto;
	line-height: 185px;
}
.data_firm_show_font{
	width: 280px;
	height: auto;
	margin: 0 auto;
	margin-top: 10px;
}
.data_firm_show_font img{
	width: 14px;
	height: auto;
	float: left;
	margin-top: 5px;
}
.data_firm_show_font p,.data_firm_show_font a{
	display: block;
	float: right;
	width: 256px;
	font-size: 14px;
	color: #3a3a3a;
	text-align: left;
}
.data_firm_show_font a:hover{color: #008fd6}
.data_firm_fr{
	width: 836px;
	min-height: 530px;
}
.data_firm_fr_one,.data_firm_fr_two{
	width: 100%;
	height: auto;
	display: inline-block;
	background: #fff;
	text-align: left;
	box-shadow:0px 0px 8px rgba(0,0,0,.2); 
}
.data_firm_fr_two{
	margin-top: 40px;
}
.data_firm_fr_one p,.data_firm_fr_two p{
	width: 100%;
	height: 42px;
	line-height: 42px;
	text-align: center;
	background: #f04b00;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
}
.data_firm_table{
	width: 92%;
    margin: auto;
    margin-top: 36px;
	margin-bottom: 30px;
	box-sizing: border-box;
	font-size: 14px;
	border: 1px solid #e2e2e2;
	border-collapse:collapse;
	color: #666;
}
.data_firm_table>tbody>tr>th,.data_firm_table>tbody>tr>td{
	padding: 11px;
    vertical-align: middle;
	border-top: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
}

/* 推荐企业 */
.rem_data_firm{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	background: #fff;
	box-shadow:0px 0px 8px rgba(0,0,0,.2); 
	margin-top: 40px;
}
.rem_data_firm_title{
	width: 100%;
	height: 50px;
	border-bottom: 1px solid #f04b00;
}
.rem_data_firm_title p{
	width: 150px;
	height: 100%;
	background: #f04b00;
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 50px;
	letter-spacing: 4px;
	font-weight: bold;
}
.rem_data_firm_title a{
	font-size: 14px;
	line-height: 50px;
	color: #f04b00;
	margin-right: 20px;
	font-weight: bold;
}
.rem_data_firm_bottom{
	width: 96%;
	height: auto;
	margin: 0 auto;
}
.rem_data_firm_bottom ul{
	display: inline-block; 
	margin-top: 20px;
}
.rem_data_firm_bottom li{
	float: left;
	width: 360px;
	height: 50px;
	margin:0 36px 20px 0;
	border-bottom: 1px dashed #e2e2e2;
}
.rem_data_firm_bottom li:nth-child(3n){margin-right: 0}
.rem_data_firm_bottom li a{
	width: 100%;
	display: block;
	font-size: 14px;
	color: #333;
	font-weight: bold;
}
.rem_data_firm_bottom li p{
	color: #666;
	margin-top: 4px;
	font-size: 12px;
}
.rem_data_firm_bottom li:hover{
	border-bottom: 1px dashed #f04b00; 
}
.rem_data_firm_bottom li:hover a{
	color: #f04b00; 
}
.rem_data_firm_bottom li:hover p{
	color: #f04b00; 
}

/* 产业 */
.tpdhaohang_box01 {
	color: #26a2de;
	border-color: #26a2de;
	overflow: hidden;
	position: relative;
}
.tpdhaohang_box01:before, .tpdhaohang_box01:after {
	content: "";
	position: absolute;
	z-index: 1;
	height: 100%;
	width: 0;
	top: 0;
	background-color: #26a2de;
	-webkit-transition: all .4s;
	transition: all .4s;
	width: 100%;
}
.tpdhaohang_box01:before {
	left: -30px;
	-webkit-transform: skew(-45deg, 0);
	transform: skew(-45deg, 0);
}
.tpdhaohang_box01:after {
	right: -30px;
	-webkit-transform: skew(-45deg, 0);
	transform: skew(-45deg, 0);
}
.nav_tpdhaohang_box:hover .tpdhaohang_box01:before, .nav_tpdhaohang_box:hover .tpdhaohang_box01:after {width: 0%;}
.tpdhaohang_o01 { position:absolute; width:69px; z-index:2; height:69px; background:url(https://image1.askci.com/uiimages/d_daonavbg.png) -2px -2px;}
.nav_tpdhaohang_box:hover .tpdhaohang_o01 { width:69px;  z-index:2;height:69px; background:url(https://image1.askci.com/uiimages/d_daonavbg.png) -2px -70px;}
/*-------------------------------------tpdhaohang_box01  END------------------------------------------------------*/
.tpdhaohang_box02 {
	color: #de2649;
	border-color: #de2649;
	overflow: hidden;
	position: relative;
}
.tpdhaohang_box02:before, .tpdhaohang_box02:after {
	content: "";
	height: 100%;
	width: 0;
	position: absolute;
	z-index: 1;
	background-color: #de2649;
	top: 0;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
	width: 50%;
}
.tpdhaohang_box02:before {
	left: 0;
}
.tpdhaohang_box02:after {
	right: 0;
}
.nav_tpdhaohang_box:hover .tpdhaohang_box02:before, .nav_tpdhaohang_box:hover .tpdhaohang_box02:after {width: 0%;}
.tpdhaohang_o02 { position:absolute; width:69px; height:69px; z-index:2; background:url(https://image1.askci.com/uiimages/d_daonavbg.png) -73px -2px;}
.nav_tpdhaohang_box:hover .tpdhaohang_o02 { width:69px; height:69px; background:url(https://image1.askci.com/uiimages/d_daonavbg.png) -73px -72px;}
/*-------------------------------------tpdhaohang_box02  END------------------------------------------------------*/
.tpdhaohang_box03 {
	color: #26dedc;
	border-color: #26dedc;
	position: relative;
	overflow: hidden;
}
.tpdhaohang_box03:before {
	content: "";
	position: absolute;
	top: 0;
	right: -5px;
	width: 0;
	height: 100%;
	background-color: #26dedc;
	z-index: 1;
	-webkit-transition: all .5s;
	transition: all .5s;
	width: 110%;
}
.nav_tpdhaohang_box:hover .tpdhaohang_box03:before {width: 0%;}
.tpdhaohang_o03 { position:absolute; z-index:2; width:69px; height:69px; background:url(https://image1.askci.com/uiimages/d_daonavbg.png) -143px -2px;}
.nav_tpdhaohang_box:hover .tpdhaohang_o03 { width:69px; height:69px; background:url(https://image1.askci.com/uiimages/d_daonavbg.png) -143px -72px;}
/*-------------------------------------tpdhaohang_box03  END------------------------------------------------------*/
.tpdhaohang_box04 {
	color: #dec226;
	border-color: #dec226;
	position: relative;
	overflow: hidden;
}
.tpdhaohang_box04:before {
	content: "";
	background-color: #dec226;
	-webkit-transform: skew(45deg, 0);
	transform: skew(45deg, 0);
	width: 0;
	height: 100%;
	position: absolute;
	top: 0px;
	left: -30px;
	z-index: 1;
	-webkit-transition: all .5s;
	transition: all .5s;
	width: 200%;
}
.nav_tpdhaohang_box:hover .tpdhaohang_box04:before {width: 0%;}
.tpdhaohang_o04 { position:absolute; z-index:2; width:69px; height:69px; background:url(https://image1.askci.com/uiimages/d_daonavbg.png) -213px -2px;}
.nav_tpdhaohang_box:hover .tpdhaohang_o04 { width:69px; height:69px; background:url(https://image1.askci.com/uiimages/d_daonavbg.png) -213px -72px;}
/*-------------------------------------tpdhaohang_box04  END------------------------------------------------------*/
.tpdhaohang_box05 {
	color: #26c6de;
	border-color: #26c6de;
	position: relative;
	overflow: hidden;
}
.tpdhaohang_box05:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: -5px;
	width: 110%;
	height: 0;
	background-color: #26c6de;
	z-index: 1;
	-webkit-transition: all .5s;
	transition: all .5s;
	height: 100%;
}
.nav_tpdhaohang_box:hover .tpdhaohang_box05:before {height: 0%;}
.tpdhaohang_o05 { position:absolute; z-index:2; width:69px; height:69px; background:url(https://image1.askci.com/uiimages/d_daonavbg.png) -283px -2px;}
.nav_tpdhaohang_box:hover .tpdhaohang_o05 { width:69px; height:69px; background:url(https://image1.askci.com/uiimages/d_daonavbg.png) -283px -72px;}
/*-------------------------------------tpdhaohang_box05  END------------------------------------------------------*/
.tpdhaohang_box06 {
	color: #26de9b;
	border-color: #26de9b;
	position: relative;
	overflow: hidden;
}
.tpdhaohang_box06:before {
	content: "";
	background-color: #26de9b;
	position: absolute;
	z-index: 1;
	top: 0;
	right: -30px;
	height: 100%;
	width: 0;
	-webkit-transform: skew(45deg, 0);
	transform: skew(45deg, 0);
	-webkit-transition: all .5s;
	transition: all .5s;
	width: 200%;
}
.nav_tpdhaohang_box:hover .tpdhaohang_box06:before {width: 0%;}
.tpdhaohang_o06 { position:absolute; z-index:2; width:69px; height:69px; background:url(https://image1.askci.com/uiimages/d_daonavbg.png) -353px -2px;}
.nav_tpdhaohang_box:hover .tpdhaohang_o06 { width:69px; height:69px; background:url(https://image1.askci.com/uiimages/d_daonavbg.png) -353px -72px;}
/*-------------------------------------tpdhaohang_box06  END------------------------------------------------------*/
.tpdhaohang_box07 {
	color: #de2681;
	border-color: #de2681;
	overflow: hidden;
	position: relative;
}
.tpdhaohang_box07:before, .tpdhaohang_box07:after {
	content: "";
	height: 100%;
	width: 0;
	position: absolute;
	z-index: 1;
	background-color: #de2681;
	top: 0;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
	width: 50%;
}
.tpdhaohang_box07:before {
	left: 0;
}
.tpdhaohang_box07:after {
	right: 0;
}
.nav_tpdhaohang_box:hover .tpdhaohang_box07:before, .nav_tpdhaohang_box:hover .tpdhaohang_box07:after {width: 0%;}
.tpdhaohang_o07 { position:absolute; z-index:2; width:69px; height:69px; background:url(https://image1.askci.com/uiimages/d_daonavbg.png) -423px -2px;}
.nav_tpdhaohang_box:hover .tpdhaohang_o07 { width:69px; height:69px; background:url(https://image1.askci.com/uiimages/d_daonavbg.png) -423px -72px;}
/*-------------------------------------tpdhaohang_box07  END------------------------------------------------------*/
.tpdhaohang_box08 {
	color: #26b5de;
	border-color: #26b5de;
	overflow: hidden;
	position: relative;
}
.tpdhaohang_box08:before, .tpdhaohang_box08:after {
	content: "";
	position: absolute;
	z-index: 1;
	height: 100%;
	width: 0;
	top: 0;
	background-color: #26b5de;
	-webkit-transition: all .4s;
	transition: all .4s;
	width: 100%;
}
.tpdhaohang_box08:before {
	left: -30px;
	-webkit-transform: skew(-45deg, 0);
	transform: skew(-45deg, 0);
}
.tpdhaohang_box08:after {
	right: -30px;
	-webkit-transform: skew(-45deg, 0);
	transform: skew(-45deg, 0);
}
.nav_tpdhaohang_box:hover .tpdhaohang_box08:before, .nav_tpdhaohang_box:hover .tpdhaohang_box08:after {width: 0%;}
.tpdhaohang_o08 { position:absolute; z-index:2; width:69px; height:69px; background:url(https://image1.askci.com/uiimages/d_daonavbg.png) -493px -2px;}
.nav_tpdhaohang_box:hover .tpdhaohang_o08 { width:69px; height:69px; background:url(https://image1.askci.com/uiimages/d_daonavbg.png) -493px -72px;}
/*-------------------------------------tpdhaohang_box08  END------------------------------------------------------*/
.output_data_extension{ width:1200px; box-shadow:0px 0px 8px rgba(0,0,0,.2); background:#fff;margin: 36px auto 0px;}
.Visualization_chart_contbot { margin: 20px;padding:20px; background:#f4f4f4;display: inline-block;}
.chart_contbotimg { width:100px; height:100px; float:left; position:relative;}
.chart_contbotimg_img { width:100px; height:100px; display:block;}
.chart_contbotimg_spa { width:100px; line-height:24px; font-size:12px; position:absolute; bottom:-14px; text-align:center; color:#f04b00;}
.nav_tpdhaohang { display:table; float:right; margin:0 auto;padding-top: 10px;}
.nav_tpdhaohang_box { 
	width: 74px; 
	height:110px; 
	float:left; 
	margin: 0 0 0 53px;
	text-decoration: none;
    font-size: 12px;
	color: #333;
}
.nav_tpdhaohang_box .tpdhatp { width:67px; height:67px; border:2px solid; border-radius:6px;}
.nav_tpdhaohang_box div {transition: all 0.4s linear 0s;}
.nav_tpdhaohang_box i{
	font-style: normal;
	margin-top: 10px;
	display: block;
	text-align: center;
}

/* footer */
.footer { 
	width:100%;
	height:36px;
	margin-top: 40px;
	background:url(https://image1.askci.com/s_dataimages/images/data-icon-2017-11-09000000015.png);
}
.footer_hre { 
	height:36px; 
	padding-left:20px;
}
.footer_hre a { 
	height:36px; 
	font-size:14px; 
	line-height:36px; 
	color:#fff; 
	float:left;
}
.footer_hre i {
	height:36px;
	font-size:12px;
	line-height:36px; 
	color:#fff; 
	float:left; 
	margin:0 12px;
}
.footer p {
	display:block; 
	height:36px; 
	font-size:14px; 
	line-height:36px; 
	color:#fff; 
	padding-right:20px;
	margin-bottom: 0px;
}

/* 分页 */
.Pagination {
	height:30px;
	display: table;
	margin: 0px auto 30px auto; 
	padding: 40px;
}
.Pagination a { 
	height:26px; 
	display:block; 
	*display: table-cell; 
	float:left; 
	margin-right:8px; 
	line-height:26px; 
	color:#39424f;
	background: #ffffff; 
	padding:4px 14px; 
	font-size:12px;
	border: 1px solid #e7e7e7;
}
.Pagination a.Pagination_nav{ 
	height:26px; 
	display: table-cell; 
	line-height:26px; 
	border:0px; color:#fff !important; 
	background:#f04b00; 
	padding:4px 14px; 
	font-size:12px;
	border: 1px solid #e7e7e7;
}
.Pagination a:hover{
	height:26px; 
	display:block; 
	*display: table-cell; 
	line-height:26px; 
	border:0px;
	color:#fff !important; 
	background:#f04b00; 
	padding:4px 14px; 
	font-size:12px;
	border: 1px solid #e7e7e7;
} 
.pageBtnWrap {
	display:table; 
	float:left; 
	height:26px;
}
.pageBtnWrap a{
	height: 26px;
    display: block;
    line-height: 26px;
	color:#39424f;padding: 4px 14px;
	text-decoration: none;
	font-size:12px;float:left;
	margin-right:8px;
	background:#fff;
	border:1px solid #e7e7e7;
}
.disabled {
	height: 26px;
    display: block;
	line-height: 26px;
	color:#39424f;
	padding:4px 14px;
	font-size:12px;
	float:left;
	margin-right:8px;
	background-color: #fff;
	border:1px solid #e7e7e7;
}
.curr {
	height: 26px;
    display: block;
    line-height: 26px;
    border: 0px;
    color: #fff !important;
    background: #f04b00;
    padding: 4px 14px;
    font-size: 16px;
    float: left;
    margin-right: 8px;
}
.spanDot{
	height: 26px;
    display: block;
	line-height: 26px;
	color:#39424f; 
	padding:4px 14px; 
	font-size:12px; 
	float:left; 
	margin-right:8px;
	background-color: #fff;
}
.totalText{
	height: 26px;
    display: block;
	line-height: 26px;
	padding:4px 14px;
	font-size:12px;
	float:left;
	margin-right:8px;
	background-color:#fff;
	border:1px solid #e7e7e7;
}
.infoTextAndGoPageBtnWrap { display:table; float:left; height:32px;} 